<?php
if ($_GET['randomId'] != "pwBDbVmzlCqoebG1Vj1LmQFVYJ_R2T88kokKdvBuaFks5ymAEDuij9cn4kHlGAeX") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
